@media(min-width: 481px){}

@media(min-width: 768px){}

@media(min-width: 1025px){
    /*-------------------- HEADER -------------------*/
	#header .navigmenu{justify-content: flex-end;}
    .navigtoogle.social .naviglink.lvl-0{
        padding-right: 0;
    }
    /*-------------------- GALLERYHOME -------------------*/

    #galleryHome .gallery{
        height: 34.625em;
        font-size: 1.25vw;
        overflow: hidden;
        position: relative;
    }

    #galleryHome .gallery .gallery-item {
        margin-bottom: 0;
        position: absolute
    }
    #galleryHome .gallery .gallery-item:first-of-type {
        width: 15em!important;
        height: 25.25em;
        top: 3.625em;
        left: 0;
        z-index: 1
    }

    #galleryHome .gallery .gallery-item:nth-child(2) {
        width: 11.5625em!important;
        height: 12.25em;
        top: 10em;
        left: 10em;
        z-index: 6
    }

    #galleryHome .gallery .gallery-item:nth-child(3) {
        width: 13em!important;
        height: 13em;
        top: 18em;
        left: 23.5em;
        FONT-WEIGHT: 200;
        z-index: 6;
    }

    #galleryHome .gallery .gallery-item:nth-child(4) {
        width: 24.5625em!important;
        height: 34.625em;
        top: 0;
        left: 32.875em;
        z-index: 2
    }

    #galleryHome .gallery .gallery-item:nth-child(5) {
        width: 14em!important;
        height: 18em;
        top: 8em;
        right: 16.5%;
        z-index: 5;
        /* border: 10px solid var(--background-color); */
    }

    #galleryHome .gallery .gallery-item:nth-child(6) {
        width: 11em!important;
        height: 17.5em;
        top: 4.125em;
        right: 0;
        z-index: 3
    }
     /*------------NEWS / ACTUS--------*/
     #news
     {
        width: calc(100% - 40px);
        margin: 0 auto;
     }
    #news .wrapper_slider {
        grid-column: span 2;
    }

    #news .wrapper_slider:first-of-type {
        order: 2;
        grid-column: span 3;
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        height: 680px;
    }

    #news .wrapper_slider:not(:first-of-type) .text_slider {
        display: none;
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider:before {
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-image: -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        background-image: -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        background-image: -ms-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        opacity: .8;
        z-index: 1;
    }

    #news .wrapper_slider:first-of-type .content_slider {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 20px;
        z-index: 1;
    }

    #news .title_slider {
        font-size: 18px;
    }

    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 26px;
        line-height: 1.3;
    }

    #news .wrapper_slider:first-of-type .button {
        color: var(--white);
    }

    #news .wrapper_slider:first-of-type .title_link_slider:hover {
        color: var(--primary-color);
    }

    #news .wrapper_slider:last-of-type {
        order: 3;
        margin: 55px 0 0;
    }

    #news .wrapper_slider:nth-child(2) {
        order: 1;
        margin: 100px 0 0;
    }

    .listedarticle,
    .listedarticle .wrapper_inner_slider {
        height: 100%;
    }


    #news .wrapper_slider:nth-child(1) .title_link_slider,
    #news .wrapper_slider:nth-child(1) .text_slider {
        color: var(--white);
    }
     /*------------------- PRESTATIONS ---------------------*/
    #prestations {
        padding: 100Px;
        z-index: 2;
    }

    .widget_parentpage {
        gap: 0 !important;
    }

    #prestations .prestations-wrapper>*:not(.prestations-title) {
        transition: all 1s;
    }

    #prestations .hiddenChild .prestations-wrapper>*:not(.prestations-title) {
        opacity: 0;
    }

    .bloc_prestations .prestations-wrapper {
        display: grid;
        grid-template-columns: 140Px 2fr 2fr;
        align-items: stretch;
        height: 100%;
    }

    .widget_parentpage {
        display: flex;
        justify-content: center;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: auto;
        counter-reset: prestations;
    }

    .prestations-img {
        position: relative;
    }

    .prestations-img::before {
        counter-increment: prestations;
        content: "0"counter(prestations);
        position: absolute;
        top: 0Px;
        right: -70px;
        font-size: 8em;
        font-family: var(--font-alt);
        z-index: 2;
        color: var(--primary-color);
        border-bottom: 2Px solid var(--primary-color);
        line-height: 1;
    }

    .bloc_prestations {
        width: 60%;
        transition: all 1s, background 0.4s;
        display: block;
        overflow: hidden;
    }

    .bloc_prestations:not(:first-child) {
        border-left: 1Px solid #ffffff24;
    }

    .prestations-title h3::after {
        content: "+";
        display: inline-block;
        margin-left: 10px;
        font-family: var(--font-alt);
        color: var(--primary-color);
        transform: scale(0);
        transition: all 0.4s;
    }

    .bloc_prestations.hiddenChild .prestations-title h3::after {
        transform: scale(1);
    }

    .prestations-content {
        padding: 30px;
        margin-bottom: 50px;
    }

    .bloc_prestations.hiddenChild {
        width: 10%;
    }

    .prestations-title {
        position: relative;
        display: flex;
        align-items: flex-end;
        width: 100px;
        cursor: pointer;
    }

    .prestations-img {
        width: 100%;
        display: block;
        height: 100%;
        min-height: 600Px;
    }

    .prestations-title h3 {
        font-size: 2.5em;
        display: flex;
        transform: rotate(270deg);
        transform-origin: 0 5%;
        white-space: nowrap;
        align-items: center;
        position: relative;
        left: 23px;
        bottom: -49px;
    }

    .prestations-content {
        display: grid;
        align-content: end;
        min-width: 350px;
    }
    /*-------------------- CERTIFS -------------------*/
    .wrapCertif
    {
      padding: 150px 50px;
    }
    /*-------------------- MOT -------------------*/
    .section_num0 .blocthumb img
    {
        object-position: right center;
    }
}


@media(min-width: 1025px) and (max-width:1281px) {
    .prestations-img {
        opacity: 0;
    }
}


@media(min-width: 1281px){


    /*------------------- PRESTATIONS ---------------------*/
    .prestations-title h3 {
        left: 43px;
    }
}

@media(min-width: 1481px){}

@media(min-width: 1681px){}

@media(max-width: 1680px){}

@media(max-width: 1480px){}

@media(max-width: 1280px){}

@media(max-width: 1024px){
     /*---------------HEADER---------------------*/
  body:not(.is-toggle-open) #header .ckmenu {
    position: relative;
    z-index: 1000
  }

  .logoParent {
    display: none;
  }

  #header .ckmenu-nav {
    top: 0;
    padding-top: 50px
  }

  #headerGrid {
    align-items: start;
  }

  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }


/*------------------- PRESTATIONS ---------------------*/
.bloc_prestations h3 {
    margin-top: 0;
}
  /*-------------------- CERTIF -------------------*/
  .wrapCertif
    {
        margin: 30px 0;
    }
    .wrapCertif::before, .wrapCertif::after
    {
        height: 100%;
    }
}

@media(max-width: 767px){
    /*-------------------- INTRO / CONTENT -------------------*/
    .home #content .title
    {
        text-align: center;
    }
    .home #content .title:not(.no-after):after
    {
        left: 50%;
        transform:translateX(-50%);
    }
    /*-------------------- GALLERYHOME -------------------*/
    #galleryHome{
        margin-bottom: 8px;
    }


    /*------------------- PRESTATIONS ---------------------*/
    .widget_parentpage {
        gap: 0 !important;
    }
}

@media(max-width: 480px){}